Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1207

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1207
Last Modified 07 Mar 2011 10:06:19
Published 07 Mar 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1207

Summary

Multiple unspecified vulnerabilities in Fujitsu Interstage Smart Repository, as used in multiple Fujitsu Interstage products, allow remote attackers to cause a denial of service (daemon crash) via (1) an invalid request or (2) a large amount of data sent to the registered attribute value.

Vulnerable Systems

Application

  • Fujitsu Interstage Application Server Enterprise 7.0

  • Fujitsu Interstage Application Server Enterprise 7.0.1

  • Fujitsu Interstage Application Server Enterprise 8.0.0

  • Fujitsu Interstage Application Server Enterprise 8.0.1

  • Fujitsu Interstage Application Server Enterprise 8.0.2

  • Fujitsu Interstage Application Server Plus 7.0

  • Fujitsu Interstage Application Server Plus 7.0.1

  • Fujitsu Interstage Application Server Standard J 8.0.0

  • Fujitsu Interstage Application Server Standard J 8.0.1

  • Fujitsu Interstage Application Server Standard J 8.0.2

  • Fujitsu Interstage Apworks Enterprise 8.0.0

  • Fujitsu Interstage Apworks Modelers J 7.0

  • Fujitsu Interstage Apworks Standard J 8.0.0

  • Fujitsu Interstage Business Application Server 8.0

  • Fujitsu Interstage Smart Repository


References

CONFIRM - http://www.fujitsu.com/global/support/software/security/products-f/interstage-sr-200802e.html

CONFIRM - http://www.fujitsu.com/global/support/software/security/products-f/interstage-sr-200801e.html

VUPEN - ADV-2008-0786

BID - 28114

SECUNIA - 29250

XF - interstage-smartrepository-update-dos(41041)

XF - interstage-smart-repository-dos(41039)


Last Updated: 27 May 2016 10:47:04